plot,bremen-method {oce} | R Documentation

## Plot a Bremen Object

### Description

Plot a `bremen` object, i.e. one inheriting from `bremen-class`. If `x` seems to be a CTD dataset, uses `plot,ctd-method`; otherwise, `x` is assumed to be a lowered-adp object, and a two-panel plot is created with `plot,ladp-method` to show velocity varation with pressure.

### Usage

    ## S4 method for signature 'bremen'
    plot(x, type, ...)

### Arguments

`x` | A `bremen` object, e.g. as read by `read.bremen`.
`type` | Optional string indicating the type to which `x` should be coerced before ploting. The choices are `ctd` and `ladp`.
`...` | Other arguments, passed to plotting functions.

### Author(s)

Dan Kelley

### See Also

Other functions that plot `oce` data: `plot,adp-method`, `plot,adv-method`, `plot,amsr-method`, `plot,argo-method`, `plot,cm-method`, `plot,coastline-method`, `plot,ctd-method`, `plot,gps-method`, `plot,ladp-method`, `plot,lisst-method`, `plot,lobo-method`, `plot,met-method`, `plot,odf-method`, `plot,rsk-method`, `plot,satellite-method`, `plot,sealevel-method`, `plot,section-method`, `plot,tidem-method`, `plot,topo-method`, `plot,windrose-method`, `plotProfile`, `plotScan`, `plotTS`, `tidem-class`

Other things related to `bremen` data: `[[,bremen-method`, `[[<-,bremen-method`, `bremen-class`, `read.bremen`, `summary,bremen-method`

[Package oce version 0.9-22 Index]